input.invisible {
  display: block;
  height: 0.01px;
  opacity: 0;
  overflow: hidden;
  width: 0.01px;
}

/* Form Group
----------------------------------------------------------- */
.form-group, .form-row {
  margin-bottom: 16px;
}

.form-group.flex-wrap {
  flex-wrap: wrap;
}

.form-row > .form-group {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .form-row-first {
    padding-right: 7px !important;
  }

  .form-row-last {
    padding-left: 7px !important;
  }
}

/* Form control
----------------------------------------------------------- */
.form-control,
.woocommerce-checkout .input-text {
  background-color: #fff !important;
  border: 1px solid var(--primary) !important;
  border-radius: 2em !important;
  box-shadow: none !important;
  color: var(--body-color);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm) !important;
  line-height: 1.429 !important;
  padding: 11px 18px !important;
}

.woocommerce-checkout .select[name="billing_phone_prefix"] {
  height: 100%;
}

.woocommerce-checkout #billing_phone_prefix_field {
  width: 25%;
  padding-left: 7px !important;
}

.woocommerce-checkout #billing_phone_field {
  width: 25%;
}

.woocommerce-checkout .input-text {
  display: block;
}

.form-control.placeholder,
.woocommerce-checkout .input-text.placeholder { color: rgba(var(--primary-rgb), 0.7) !important; }
.form-control::-webkit-input-placeholder,
.woocommerce-checkout .input-text::-webkit-input-placeholder { color: rgba(var(--primary-rgb), 0.7); opacity: 1; }
.form-control:-moz-placeholder,
.woocommerce-checkout .input-text:-moz-placeholder { color: rgba(var(--primary-rgb), 0.7); opacity: 1; }
.form-control::-moz-placeholder,
.woocommerce-checkout .input-text::-moz-placeholder { color: rgba(var(--primary-rgb), 0.7); opacity: 1; }
.form-control:-ms-input-placeholder,
.woocommerce-checkout .input-text:-ms-input-placeholder { color: rgba(var(--primary-rgb), 0.7); opacity: 1; }

input.form-control, 
.woocommerce-checkout input.input-text { height: auto !important; }

.form-control.is-invalid {
  border-color: #E01020 !important;
}

.invalid-feedback {
  color: #E01020;
  display: none;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  padding-top: 4px;
  letter-spacing: -0.02em;
  line-height: 1.33;
}

.is-invalid ~ .invalid-feedback {
  display: block;
}

.woocommerce-checkout .woocommerce-invalid .input-text {
  border-color: var(--dark-orange) !important;
}

.woocommerce-checkout .invalid-feedback,
.woocommerce-checkout .form-validation-message {
  display: none !important;
  color: var(--dark-orange);
  font-family: var(--font-family-default);
  font-size: var(--font-size-xs);
  letter-spacing: var(--letter-spacing-2);
}

.woocommerce-checkout .form-validation-message.d-block { display: block !important; }

.woocommerce-checkout .woocommerce-invalid .input-text.placeholder { color: var(--dark-orange) !important; }
.woocommerce-checkout .woocommerce-invalid .input-text::-webkit-input-placeholder { color: var(--dark-orange) !important; }
.woocommerce-checkout .woocommerce-invalid .input-text:-moz-placeholder { color: var(--dark-orange) !important; }
.woocommerce-checkout .woocommerce-invalid .input-text::-moz-placeholder { color: var(--dark-orange) !important; }
.woocommerce-checkout .woocommerce-invalid .input-text:-ms-input-placeholder { color: var(--dark-orange) !important; }

input[type="number"].form-control { text-align: left; }

.form-control.d-inline-block {
  width: auto;
}

textarea.form-control,
.woocommerce-checkout textarea.input-text {
  border-radius: 10px !important;
  min-height: 92px;
  resize: vertical;
}

select:not([class]),
select[class=""],
select.form-control,
.woocommerce-checkout .select2-container .select2-selection { 
  background-color: transparent !important;
  background-image: url("data:image/svg+xml,%3Csvg width='9' height='6' viewBox='0 0 9 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.49976 0.999756L4.75 4.74951L1.00024 0.999756' stroke='%231E2D23' /%3E%3C/svg%3E%0A") !important;
  background-position: right 20px top 50% !important;
  background-repeat: no-repeat !important;
  background-size: 9px 6px !important;
  border: 1px solid var(--primary) !important;
  border-radius: 2em;
  box-shadow: none !important;
  color: var(--body-color);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm);
  line-height: 139.6%;
  padding: 0 40px 0 20px;
  text-overflow: ellipsis;
  height: 3.143em; /* 44px */
}

select.form-control,
select.form-control option {
  color: var(--body-color) !important;
}

select.form-control:invalid,
select.form-control option[value=""] {
  color: rgba(var(--primary-rgb), 0.7) !important;
}

select.form-control-sm {
  background-position: right 15px top 50% !important;
  font-size: var(--font-size-xs) !important;
  padding: 0 35px 0 15px !important;
  height: 3.167em;
}

select.form-filter {
  background-image: url("data:image/svg+xml,%3Csvg width='9' height='6' viewBox='0 0 9 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.49976 0.999756L4.75 4.74951L1.00024 0.999756' stroke='%231E2D23' opacity='0.5' /%3E%3C/svg%3E%0A") !important;
  background-position: right 15px top 50% !important;
  border-color: rgba(var(--primary-rgb), 0.3) !important;
  font-size: var(--font-size-xs) !important;
  padding: 0 35px 0 15px !important;
  height: 2.417em;
}

select.form-control-white {
  background-color: #fff !important;
  background-position: right 11px top 50% !important;
  border: 0 !important;
  font-family: var(--font-family-default);
  height: 2.071em; /* 29px */
  padding: 0 25px 0 11px !important;
  min-width: 52px;
  text-align: center;
}

select.form-control-custom {
  background-position: right 12px top 50% !important;
  font-size: var(--font-size-xs);
  height: 30px;
  min-width: 0;
  padding: 0 30px 0 12px;
  text-align: left;
}

@media (min-width: 992px) {
  select.form-control-custom {
    height: 24px;
  }
}

/*
Select2
*/
.woocommerce-checkout .select2-container .select2-selection .select2-selection__arrow {
  display: none;
}

.woocommerce-checkout .select2-container .select2-selection .select2-selection__rendered {
  line-height: 42px;
}

.woocommerce-checkout .select2-container .select2-selection--single {
  margin: 0;
}

body .select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: var(--primary) !important;
}

.woocommerce-checkout .select2-container {
  display: block;
}

/*
Custom Select
*/
.custom-select {
  position: relative;
}

@media (min-width: 992px) {
  .custom-select select {
    display: none;
  }
}

@media (max-width: 991.98px) and (hover: hover) {
  /* mouse */
  .custom-select select {
    display: none;
  }
}

@media (max-width: 991.98px) and (hover: none) and (pointer: coarse) {
  /* finger */
  .custom-select .dropdown {
    display: none;
  }

  .custom-select select.form-control-custom {
    padding: 0 30px 0 12px !important;
  }
}

/*
Dropdown
*/
.dropdown-custom {
  user-select: none;
  position: relative;
}

.custom-select-wizard .dropdown-custom {
  min-width: 180px;
}

.dropdown-custom .dropdown-toggle { 
  background-color: transparent;
  background-image: url("data:image/svg+xml,%3Csvg width='9' height='6' viewBox='0 0 9 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.49976 0.999756L4.75 4.74951L1.00024 0.999756' stroke='%231E2D23'/%3E%3C/svg%3E%0A");
  background-position: right 20px top 50%;
  background-repeat: no-repeat;
  background-size: 9px 6px;
  border: 1px solid rgba(var(--primary-rgb), .3);
  border-radius: 12px;
  box-shadow: none;
  color: var(--body-color);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm);
  line-height: 139.6%;
  padding: 0 20px;
  height: 3.143em; /* 44px */
  text-align: left;
  display: flex;
  align-items: center;

  /* Subscription wizard mobile: */
  background-position: right 12px top 50%;
  font-size: var(--font-size-xs);
  height: 32px;
  padding-left: 12px;
  padding-right: 52px;
}

.dropdown-custom:not(.show) .dropdown-toggle { 
  border-radius: 32px;
}

.dropdown-custom.show .dropdown-toggle {
  background-color: var(--beige-1);
  background-image: url("data:image/svg+xml,%3Csvg width='9px' height='6px' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;'%3E%3Cpath d='M1,4.75l3.75,-3.75l3.75,3.75' style='fill:none;fill-rule:nonzero;stroke:%231e2d23;stroke-width:1px;'/%3E%3C/svg%3E");
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.card-button .dropdown-custom .dropdown-toggle {
  background-position: right 12px top 50%;
  border-radius: 15px;
  font-size: var(--font-size-xs);
  height: 30px;
  min-width: 0;
  padding: 0 30px 0 12px;
  text-align: left;
}

.card-button .dropdown-custom.show .dropdown-toggle {
  border-radius: 12px;
}

.dropdown-custom .dropdown-menu {
  background-color: var(--beige-1);
  border: 1px solid rgba(var(--primary-rgb), .3);
  border-top: 0;
  border-radius: 0 0 12px 12px;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  line-height: 139.6%;
  text-align: left;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  z-index: 2;
  display: none;
  margin-top: -1px;
}

.dropdown-custom.show .dropdown-menu {
  display: block;
}

.dropdown-custom .dropdown-menu .dropdown-item {
  display: block;
  padding: 4px 12px;
  position: relative;
}

.dropdown-custom .dropdown-menu .dropdown-item.disabled {
  opacity: .5;
}

.dropdown-custom .dropdown-menu .dropdown-item + .dropdown-item::before {
  background-color: var(--border-color);
  content: "";
  display: block;
  position: absolute;
  left: 12px;
  top: 0;
  right: 12px;
  height: 1px;
  z-index: 1;
}

@media (min-width: 992px) {
  .card-button .dropdown-custom .dropdown-toggle {
    border-radius: 12px;
    height: 24px;
  }
}

/* Form label
----------------------------------------------------------- */
.form-label {
  color: rgba(var(--primary-rgb), .5);
  display: block;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  line-height: 139.6%;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}

/* Custom control
----------------------------------------------------------- */
.custom-control-input,
.checkbox .input-checkbox {
  width: 0.01px;
  height: 0.01px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
  position: absolute;
}

.custom-control-label,
.checkbox > span:not(.required) {
  display: inline-block;
  color: var(--body-color);
  cursor: pointer;
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  letter-spacing: var(--letter-spacing-2);
  line-height: 1.3;
  margin: 0;
  padding-left: 1.857em;
  position: relative;
}

.custom-control-label::before,
.custom-control-label::after,
.checkbox > span:not(.required)::before,
.checkbox > span:not(.required)::after {
  content: "";
  height: 1.214em;
  width: 1.214em;
  position: absolute;
  left: 0;
  top: 0;
}

.checkbox > span:not(.required)::before,
.checkbox > span:not(.required)::after {
  height: 17px;
  width: 17px;
}

.checkbox > span:not(.required)::after { 
  left: 1px;
  top: 1px;
  height: 15px;
  width: 15px;
}

/*
Checkout <h3>
*/
.checkout h3 .checkbox > span {
  padding-left: 26px;
}

.checkout h3 .checkbox > span::before,
.checkout h3 .checkbox > span::after {
  height: 17px;
  width: 17px;
}

.checkout h3 .checkbox > span::after {
  left: 1px;
  top: 1px;
}

/* Custom radio
----------------------------------------------------------- */
.custom-radio {
  margin-bottom: 10px;
}

.custom-radio .custom-control-input ~ .custom-control-label {
  color: var(--body-color);
  cursor: pointer;
  display: inline-block;
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 0;
  min-height: 0;
  position: relative;
  padding: 0 0 0 27px;
}

.custom-radio .custom-control-input ~ .custom-control-label::before {
  background: none;
  border: 1px solid #1E2D23;
  border-radius: 50%;
  content: "";
  display: block;
  height: 16px;
  width: 16px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  margin-top: 2.5px;
}

.custom-radio .custom-control-input ~ .custom-control-label::after {
  background: #1E2D23;
  border-radius: 50%;
  content: "";
  display: block;
  height: 8px;
  width: 8px;
  position: absolute;
  left: 4px;
  top: 4px;
  z-index: 1;
  margin-top: 2.5px;
  display: none;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  display: block;
}

/* Custom checkbox
----------------------------------------------------------- */
.custom-checkbox .custom-control-label {
  min-height: 0;
}

.custom-checkbox .custom-control-label::before,
.checkbox > span::before {
  background-color: #fff;
  border: 1px solid var(--primary);
  border-radius: 3px;
}

.checkbox > .is-invalid ~ span::before {
  border-color: var(--dark-orange);
}

.custom-checkbox .custom-control-label::after,
.checkbox > span::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 67% 67%;
  display: none;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before,
.checkbox .input-checkbox:checked ~ span::before {
  background-color: var(--primary);
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after,
.checkbox .input-checkbox:checked ~ span::after {
  display: block;
}

/* Custom button (radio/checkbox)
----------------------------------------------------------- */
.custom-button {  
  margin: 0 9px 9px 0;
}

.custom-button .custom-control-label {
  border: 1px solid var(--primary);
  border-radius: 6px;
  color: var(--primary);
  cursor: pointer;
  display: inline-flex;
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  letter-spacing: 0.02em;
  line-height: 1.357;
  margin: 0;
  padding: 4px 10px;
}

.custom-button .custom-control-input:checked ~ .custom-control-label {
  background-color: var(--primary);
  color: #fff;
}

/* Custom range
----------------------------------------------------------- */
.custom-range-select {
  color: var(--body-color);
  display: flex;
  justify-content: center;
}

.custom-range-select > span {
  font-family: var(--font-family-iconset);
  font-size: 13px;
  line-height: 1;
}

.custom-range-select > span + span {
  margin-left: 4px;
}

.custom-range-select > span::before {
  content: "\e900";
  display: block;
}

.custom-range-input[value="1"] ~ .custom-range-select > span:nth-child(-n+1)::before,
.custom-range-input[value="2"] ~ .custom-range-select > span:nth-child(-n+2)::before,
.custom-range-input[value="3"] ~ .custom-range-select > span:nth-child(-n+3)::before,
.custom-range-input[value="4"] ~ .custom-range-select > span:nth-child(-n+4)::before,
.custom-range-input[value="5"] ~ .custom-range-select > span:nth-child(-n+5)::before {
  content: "\e903";
}

.custom-range-control {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-top: 18px;
}

.custom-range-label {
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm);
  min-width: 92px;
  padding: 2px 10px 0 10px;
  text-align: center;
  text-transform: uppercase;
}

.custom-range-minus,
.custom-range-plus {
  background: none !important;
  border: 0;
  color: var(--body-color) !important;
  font-family: var(--font-family-iconset);
  font-size: 13px;
  letter-spacing: initial;
  /* line-height: 1; */
  padding: 5px;
}

.custom-range-minus::after,
.custom-range-plus::after {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  font-size: 12px;
  line-height: 1;
  content: "";
  display: block;
  height: 1em;
  width: 1em;
}

.custom-range-minus::after {
  background-image: url("data:image/svg+xml,%3Csvg width='12px' height='12px' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Crect x='0.445' y='5.531' width='11.109' height='0.961' style='fill:%231e2d23;fill-rule:nonzero;'/%3E%3C/svg%3E");
}

.custom-range-plus::after {
  background-image: url("data:image/svg+xml,%3Csvg width='12px' height='12px' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cpath d='M6.469,5.531l5.086,0l-0,0.961l-5.086,0l-0,5.063l-0.961,-0l-0,-5.063l-5.063,0l0,-0.961l5.063,0l-0,-5.086l0.961,0l-0,5.086Z' style='fill:%231e2d23;fill-rule:nonzero;'/%3E%3C/svg%3E");
}

/* Form group button (form control + floating button)
----------------------------------------------------------- */
.form-group-btn {
  position: relative;
}

.form-group-btn .form-control {
  padding-right: 52px !important;
}

.form-control-btn {
  background-color: var(--secondary) !important;
  border: 0 !important;
  border-radius: 32px;
  color: var(--body-color) !important;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-family-default);
  font-size: var(--font-size-default);
  height: 32px;
  width: 32px !important;
  padding: 0 !important;
  opacity: 1 !important;
  position: absolute;
  right: 6px;
  top: 6px;
  z-index: 1;
}